# Generated by Django 3.0.6 on 2020-06-03 16:15

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("senat_campaign", "0006_auto_20200601_1819"),
    ]

    operations = [
        migrations.AddField(
            model_name="senatcampaignhomepage",
            name="degree_after",
            field=models.CharField(
                blank=True, max_length=250, null=True, verbose_name="titul za jménem"
            ),
        ),
        migrations.AddField(
            model_name="senatcampaignhomepage",
            name="degree_before",
            field=models.CharField(
                blank=True, max_length=250, null=True, verbose_name="titul před jménem"
            ),
        ),
    ]
